zh_tw:
  restful_actions:
    feed: 供給
    import: 匯入
  CKEDITOR: CKEDITOR
  newfont: 請輸入要新增的字形
  updatefont: 更新
  Patchfile:
    table:
      title : 標題
      date : 張貼日期
      status : 標籤
      sub_title: 副標題
      category: 類別
      author: 張貼人
      link: 超連結
      file: 檔案下載
      view_count: 瀏覽人次
    add_new: 新建
    import: 匯入
    export_to_excel: 匯出至Excel檔
    export_all_anns: 匯出所有公告
    import_from_excel: 從Excel檔匯入
    download_example_sheet_here: 在此下載範例
    please_create_tags_cats: 甲、 請事先建立所有標籤及分類。 僅限Excel檔。
    create_atleast_one_cat: 匯入前, 請先建立至少一個類別
    import_from_wp_xml: 從WordPress XML檔匯入 
    top_limit: 最高設限
    for_unlimited: 歸零不設限
    click_on_submit: 點"提交"儲存變更
    approvers_list: 審核人名單
    click_set_sub_manager: 點這邊來設定這個模組的副管理者
    approver: 審核人
    approve: 通過
    feed_name: Feed 標題
    settings: 設定
    import: 匯入 / 匯出 
    rssfeed: RSS 供給連結
    jsonfeed: JSON 供給連結
    feed_list: 訂閱清單
    all_articles: 文章列表
    Patchfile: 抓取檔案
    approval_setting: 審核設定
    approve_bulletin_fail: 審核失敗
    approve_bulletin_success: 審核成功
    approval_waiting: 審核
    submitted_new_announcement: 貴單位於全球資訊網有一則 %{poster} 張貼的最新消息待您審核發布，
    click_here_to_see: 請您點擊以下網址，前往審核
    rejected_annoucement: 未通過您的公告審核，原因為
    updated_annoucement: 貴單位於全球資訊網有一則 %{poster} 被拒絕的最新消息已重新編輯待您審核發布，
    announcement_subject: 系統訊息 - 最新消息內容審核通知
    approval_mail_hi: 親愛的 %{name} 主管您好
    approval_site: 網址
    approval_announcement_title: 消息標題
    bulletins: 抓取檔案
    categories: 類別
    create_bulletin_success: 建立公告成功
    create_bulletin_category_success: 建立類別成功
    date: 起迄日期
    default_widget:
      bulletin_category_with_title: 公告類別及標題
      postdate: 張貼日期
      subtitle: 副標題
      title: 標題
    editing_announcement: 編輯類別
    editing_announcement_category: 編輯類別
    error:
      no_avilb_cate_for_posting: 沒有可以張貼的類別
    file: 附加檔案
    file_description: 檔案描述
    file_name: 檔案名稱
    frontend:
      bulletins: 公告前台
      search_result: 搜尋結果頁
    link_name: 連結名稱
    new_bulletin_category: 新增公告類別
    picture: 刊頭圖片
    search: 搜尋
    selected_file: 選擇檔案
    update_bulletin_category_success: 更新類別成功
    url: 連結位置
    widget:
      bulletins_and_web_links: 分眾頁籤
      index: 索引
      search: 搜尋
    more: 更多+
    email_reminder: 寄送提醒
    activate_email_reminder: 開啟寄送提醒
    email_sentdate: 寄送時間
    email_to: 寄送對象
    view_count: 瀏覽人次
    other_mailaddress: 其他Mail
    other_mailaddress_note: 輸入多組mail時,請用","逗號隔開
    mail_subject: 來自【%{site_title}】的公告事件提醒
    mail_hi: 您好
    mail_url_view: 此封信件為公告事件提醒，請點選以下連結詳細觀看
    mail_source: 來源
    mail_time: 時間
    image_upload_size_note: 建議檔案小於%{image_upload_size}
    resend_mail: 重新寄送提醒
    is_external_link: 連結外部網址
    external_link: 外部連結
    external_link_hint: "確定連結開頭為http://"
